How to handle system-dependent dependencies with `Pkg3`?


#1

The old REQUIRE format uses something like @osx homebrew. What is the equivalent for Pkg3?
I looked at latest docs and latest Pkg.jl docs but I couldn’t find anything.


#2

It is not implemented yet, see